-- 基础信息
base_info = {
	group_id = 133308554
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 554001, gadget_id = 70330409, pos = { x = -2257.071, y = 62.880, z = 4549.686 }, rot = { x = 24.506, y = 355.666, z = 340.231 }, level = 32, area_id = 26 },
	{ config_id = 554002, gadget_id = 70330409, pos = { x = -2280.541, y = 69.707, z = 4565.256 }, rot = { x = 341.621, y = 2.420, z = 345.123 }, level = 32, area_id = 26 },
	{ config_id = 554003, gadget_id = 70330409, pos = { x = -2294.972, y = 76.700, z = 4582.558 }, rot = { x = 341.992, y = 356.967, z = 18.972 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 554001, 554002, 554003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
